#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-17273b34be60d2d3ec41c2ad88584436

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/recaptcha-0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-1fe6b66423da0fa4b2bf8d9b14820d08
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         xhtml-3000.2.1-4e39fc4e73f4a43df4ae731d188f4138
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
